body {
    font-family: Arial, Helvetica, sans-serif;
}

.topo {
    height: 740px;
    background: linear-gradient(to right, #36237A, #5A2B89);
    
}

.topo-conteudo {
    height: 850px;
    overflow: visible;
}


.topo-head-2 {
    width: 100%;
    height: 100%;
    margin-top: -560px;
    overflow: visible;
}

.topo-imagem {
    width: 880px;
    float: right;
    margin-top: 10px;
    margin-right: -100px;
}


.topo-selos {
    height: 140px;
    border-radius: 20px;
    margin-top: -170px;
    background: linear-gradient(to right, #5A2B89, #36237A);
    padding-left: 100px;
    
}

.topo-head{
    margin-top: 100px;
    margin-left: 100px;
    width: 400px;
}

.topo-logo {
    width: 210px;
    margin-bottom: 60px;
}

.topo-titulo {
    font-size: 24px; 
    color: #68F489;
}

.topo-titulo-2 {
    font-size: 45px; 
    color: #ffffff; 
    line-height: 30px; 
}

.topo-texto {
    color: #fff;
    font-size: 16px;
    margin-top: 22px;
}

.topo-formulario {
    background-color: #FDBA12;
    width: 500px;
    height: 440px;
    border-radius: 20px;
    float: right;
    margin-top: -320px;
    margin-right: 100px;
    padding: 15px;
    position: relative;
}

.topo-selos-1 {
    width: 170px;
    color: #fff;
    line-height: 16px;
    font-size: 12px;
    text-align: left;
    padding-top: 20px;
    float: left;
    margin-top: 35px;
    margin-right: 10px;
}

.cursos {
    height: 100%;
}

.cursos-titulo {
    margin-top: 104px;
    margin-bottom: 45px;
}

.cursos-1-1 {
    height: 390px;
    width: 90%;
    margin-bottom: 45px;
}

.cursos-titulo-1 {
    font-size: 24px;
    margin-bottom: -5px;
    color: #252525;
}

.cursos-titulo-2 {
    font-size: 45px;
    color: #3DB771;
}

.cursos-cta {
    margin-bottom: 104px;
}

.cursos-cta-1 {
    width: 360px;
    height: 48px;
    background-color: #E81852;
    font-size: 20px;
    color: #fff;
    line-height: 48px;
    border-radius: 50px;
    cursor: pointer;
}

.cursos-cta-1:hover {
    background-color: #e96188;
}

.cursos-cta-2 {
    width: 420px;
    height: 48px;
    background-color: #E81852;
    font-size: 20px;
    color: #fff;
    line-height: 48px;
    border-radius: 50px;
    cursor: pointer;
    margin-top: 50px;
}

.cursos-cta-2:hover {
    background-color: #e96188;
}

.cursos-cta-3 {
    width: 420px;
    height: 48px;
    background-color: #E81852;
    font-size: 20px;
    color: #fff;
    line-height: 48px;
    border-radius: 50px;
    cursor: pointer;
    margin-top: 50px;
    text-align: center;
}

.cursos-cta-3:hover {
    background-color: #e96188;
}


.escolha {
    height: 720px;
}

.resumo {
    width: 100%; 
    height: 200px; 
    margin-top: -200px; 
    position: relative;                              
}

.cursos-titulo {
    color: #FDBA12;
    font-size: 22px; 
    text-align: left; 
    padding:20px;
}

.cursos-subtitulo {
    text-align: left; 
    padding: 20px; 
    color: #fff; 
    margin-top: -50px;
}

.cursos-img {
    width: 90px;
    float: left; 
    padding: 20px;
}

.cursos-titulo-3 {
    font-size: 18px;
    margin-bottom: 5px;
    color: #252525;
}

.cursos-titulo-4 {
    font-size: 35px;
    color: #3DB771;
    margin-bottom: 40px;
}

.cursos-titulo-5 {
    font-size: 0px;
    margin-bottom: 0px;
    color: #252525;
}

.cursos-titulo-6 {
    font-size: 0px;
    color: #3DB771;
}

.cursos-titulo-7 {
    font-size: 28px;
    color: #272727;
}

.escolha-design {
    width: 100%;
    margin-top: -40px;
    margin-left: 20px;
}

.escolha-ensino {
    width: 500px; 
    height: 60px; 
    background-color: #fff; 
    color: #252525; 
    text-align: left; 
    padding: 18px; 
    margin-top: 20px; 
    border-radius: 20px;
}

.escolha-titulo {
    font-size: 20px;
}

.escolha-icon {
    width:40px;
    float: left; 
    margin-top: -5px; 
    margin-right: 20px;
}

.depoimento {
    background-color: #fff;
    padding-top: 60px;
    padding-bottom: 60px;
    text-align: center;    
}

.depoimento-titulo {
   font-size: 32px;
   line-height: 28px;
}

.depoimento-subtitulo {
   font-size: 20px;
   line-height: 25px;
   color: #252525;
   margin-bottom: 60px;
}

.depoimento-texto {
    text-align: left;
    width: 95%;
    border: #a3a3a3 1px solid;
    padding: 20px;
    border-radius: 20px; 
    height: 260px
}

.somos {
    padding: 60px;
    border-radius: 40px;
    height: 650px;
    background-image: url(imgs/back2.png);
    background-size: cover;
}

.somos-conteudo {
    width: 100%; 
    padding: 0px 0px 0px 100px;
}

.somos-titulo {
    font-size: 50px; 
    line-height: 50px; 
    font-weight: 600; 
    margin-bottom: 30px;
}

.somos-texto {
    color: #fff; 
    width: 400px; 
    margin-bottom: -10px;
}

.somos-img {
    width: 100%;
}

.cursos-titulo-3 {
    font-size: 35px;
    color: #252525;
}

.faq {
    padding: 40px 0px;
    background-color:rgb(255, 255, 255);
}

.cursos-cta-4 {
    width: 420px;
    height: 48px;
    background-color: #E81852;
    font-size: 20px;
    color: #fff;
    line-height: 48px;
    border-radius: 50px;
    cursor: pointer;
    margin-top: 0px;
    text-align: center;
}

.cursos-cta-4:hover {
    background-color: #e96188;
}

.rodape {
    height: 140px;
    background-color:#47B976;
    position: relative;
    margin-top: 240px;
}

.rodape-conteudo {
    height: 370px;
    background-color:#3D148E;
    background-image: url(imgs/back4.png);
    background-position: left;
    background-size: cover;
    width: 1000px;
    border-radius: 30px;
    margin-top: -280px;
    padding-top: 40px;
}

.rodape-titulo {
    color: #fff;
}

.rodape-subtitulo {
    color: #fff;
    width: 100%;
    max-width: 500px;
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 30px;
}

.rodape-logo {
     width:120px;
     margin-top: -150px;

}

.topo-obrigado {
    float: right; 
    margin-top: -400px;
}

.topo-logo-2 {
    width: 210px;
    margin-bottom: 40px;
}

.topo-selos-4 {
    width: 32%;
    color: #fff;
    line-height: 16px;
    font-size: 18px;
    text-align: left;
    padding-top: 20px;
    float: left;
    margin-top: 40px;
    margin-right: 10px;
}



@media (max-width: 1200px) {

    .topo-obrigado {
        float: right; 
        margin-top: 0px;
        width: 0px;
    }

    .cursos-titulo-7 {
        font-size: 24px;
        color: #272727;
        padding: 0px 10px 0px 10px;
    }

    .cursos-titulo-1 {
        font-size: 18px;
        color: #252525;
        margin-bottom:6px;
        stroke: #252525 10px;
    }

    .cursos-titulo-2 {
        font-size: 32px;
        color: #3DB771;
        line-height: 32px;
        margin-bottom: -30px;
    }

    .resumo {
        width: 100%; 
        height: 160px; 
        margin-top: -90px; 
        position: relative;                             
    }

    .cursos-titulo {
        color: #FDBA12;
        font-size: 16px; 
        text-align: left; 
        padding:20px;
		margin-top: 20px;
    }

    .cursos-subtitulo {
        text-align: left; 
        padding: 18px; 
        color: #fff; 
        margin-top: -50px;
    }

    .cursos-img {
        width: 80px;
        float: left; 
        padding: 20px;
    }

    .cursos-cta-1 {
        width: 100%;
        height: 48px;
        background-color: #E81852;
        font-size: 16px;
        color: #fff;
        line-height: 48px;
        border-radius: 50px;
        cursor: pointer;
    }

    .cursos-cta {
        width: 100%;
        margin-bottom: 50px;
    }

    .cursos-titulo-1 {
        font-size: 18px;
        margin-bottom: 5px;
        color: #252525;
    }

    .cursos-titulo-2 {
        font-size: 28px;
        color: #3DB771;
    }

    .cursos-titulo-3 {
        font-size: 0px;
        margin-bottom: 0px;
        color: #252525;
    }

    .cursos-titulo-4 {
        font-size: 0px;
        color: #3DB771;
    }

    .cursos-titulo-5 {
        font-size: 18px;
        margin-bottom: -5px;
        color: #252525;
    }

    .cursos-titulo-6 {
        font-size: 35px;
        color: #3DB771;
        line-height: 35px;
    }

    .escolha-design {
        width: 100%;
        margin: -10px 0px -80px 0px;
    }

    .escolha-ensino {
        width: 100%; 
        height: 60px; 
        background-color: #fff; 
        color: #252525; 
        text-align: left; 
        padding: 18px; 
        margin-top: 10px; 
        border-radius: 20px;
    }

    .escolha-titulo {
        font-size: 18px;
        margin-top: 3px;
    }

    .escolha-icon {
        width:32px;
        float: left; 
        margin-top: -5px; 
        margin-right: 20px;
    }

    .escolha {
        height: 980px;
    }

    .cursos-cta-2 {
        width: 100%;
        height: 48px;
        background-color: #E81852;
        font-size: 16px;
        color: #fff;
        line-height: 48px;
        border-radius: 50px;
        cursor: pointer;
    }

    .depoimento-titulo {
        font-size: 28px;
        line-height: 28px;
    }

    .depoimento-subtitulo {
        font-size: 20px;
        line-height: 25px;
        color: #252525;
        margin-bottom: 40px;
    }

    .depoimento-texto {
        text-align: left;
        width: 95%;
        border: #a3a3a3 1px solid;
        padding: 20px;
        border-radius: 20px; 
        height: 100%;
        margin-bottom: 20px;
    }

    .somos {
        padding: 120px 10px 0px 10px;
        border-radius: 40px;
        height: 930px;
        background-image: url(imgs/back3.png);
        background-size: cover;
        margin-top: -20px;
    }

    .somos-conteudo {
        width: 100%; 
        padding: 0px 0px 0px 0px;
        text-align: center;
    }

    .somos-titulo {
        font-size: 45px; 
        line-height: 40px; 
        font-weight: 600; 
        margin-bottom: 30px;
    }

    .somos-texto {
        color: #fff; 
        width: 100%; 
        margin-bottom: -15px;
        font-size: 14px;
    }

    .cursos-cta-3 {
        width: 100%;
        height: 48px;
        background-color: #E81852;
        font-size: 14px;
        color: #fff;
        line-height: 48px;
        border-radius: 50px;
        cursor: pointer;
        margin-top: 50px;
        text-align: center;
    }

    .cursos-cta-3:hover {
        background-color: #e96188;
    }

    .somos-img {
        width: 100%;
        margin-top: -30px;
    }



    .rodape {
        height: 470px;
        background-color:#47B976;
        margin-top: 200px;
        width: 100%;
    }

    .rodape-conteudo {
        height: 700px;
        background-color:#3D148E;
        background-image: url(imgs/back5.png);
        background-position: bottom center;
        background-size: 360px;
        background-repeat: no-repeat;
        width: 100%;
        border-radius: 30px;
        margin-top: -280px;
        padding-top: 40px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .cursos-cta-4 {
        width: 100%;
        height: 48px;
        background-color: #E81852;
        font-size: 20px;
        color: #fff;
        line-height: 48px;
        border-radius: 50px;
        cursor: pointer;
        margin-top: 0px;
        text-align: center;
    }

    .cursos-cta-4:hover {
        background-color: #e96188;
    }

    .rodape-titulo {
        color: #fff;
    }

    .rodape-subtitulo {
        color: #fff;
        width: 100%;
        max-width: 500px;
        font-size: 16px;
        margin-top: 24px;
        margin-bottom: 30px;
    }

    .rodape-logo {
        width:120px;
        margin-top: -40px;

    }

    .topo-head{
        margin-top: 20px;
        margin-left: 0px;
        width: 100%;
        text-align: center;
    }

    .topo-logo {
        width: 210px;
        margin-bottom: 280px;
    }

    .topo-titulo {
        font-size: 20px; 
        color: #68F489;
        margin-top: 320px;
    }

    .topo-titulo-2 {
        font-size: 35px; 
        color: #ffffff; 
        line-height: 30px; 
    }

    .topo-head-2 {
        width: 100%;
        height: 330px;
        background-image: url(imgs/back7.png);
        background-repeat: no-repeat;
        background-position: center;
        background-size: 480px;
        position: absolute;
        left: 0;
        float: left;
        margin-top: -660px;
    }

    .topo-imagem {
        width: 0px;
        float: none;
        margin-top: -10px;
    }

    .topo-texto {
        color: #fff;
        font-size: 20px;
        margin-top: 22px;
        line-height: 24px;
    }

    .topo {
        height: 100%;
        background: linear-gradient(to right, #36237A, #5A2B89);
        padding: 0px;
        border-radius: 0px 0px 20px 20px;
        padding-bottom: 15px;
    }

    .topo-selos {
        height: 190px;
        border-radius: 20px;
        margin-top: -80px;
        background: linear-gradient(to right, #5A2B89, #36237A);
        padding-left: 0px;
        padding-bottom: 20px;
    }

    .topo-formulario {
        background-color: #FDBA12;
        width: 100%;
        height: 460px;
        border-radius: 20px;
        float: left;
        margin-top: 40px;
    }

    .topo-selos-1 {
        width: 100%;
        color: #fff;
        line-height: 20x;
        font-size: 14px;
        text-align: left;
        padding-top: 20px;
        float: left;
        margin-top: 5px;
        margin-right: 0px;
        margin-left: 0px ;
        padding-left: 10px;
    }

    .topo-selos-4 {
        width: 100%;
        color: #fff;
        line-height: 20x;
        font-size: 14px;
        text-align: left;
        padding-top: 20px;
        float: left;
        margin-top: 5px;
        margin-right: 0px;
        margin-left: 0px ;
        padding-left: 10px;
    }
}


@media (min-width: 1200px) {
	
	.topo-formulario {
        background-color: #FDBA12;
        width: 380px;
        height: 460px;
        border-radius: 20px;
        float: right;
        margin-top: -450px;
    }
	
	.topo-head-2 {
		width: 100%;
		margin-top: -560px;
		overflow: visible;
		float:right
	}
		
	.topo-imagem {
		width: 700px;
		float: right;
		margin-top: 10px;
		margin-right: -50px;
	}
	
	
}

@media (min-width: 1400px) {
	
	.topo-formulario {
        background-color: #FDBA12;
        width: 520px;
        height: 460px;
        border-radius: 20px;
        float: right;
        margin-top: -350px;
    }
	
	.topo-imagem {
		width: 800px;
		float: right;
		margin-top: 10px;
		margin-right: -40px;
	}
	
}


@media (max-width: 320px) {

    .topo-head-2 {
        margin-top: -740px;
    }

    .topo-selos {
        height: 190px;
        border-radius: 20px;
        margin-top: 10px;
        background: linear-gradient(to right, #5A2B89, #36237A);
        padding-left: 0px;
        padding-bottom: 20px;
    }

    .cursos-1-1 {
        height: 360px;
        width: 90%;
        margin-bottom: 45px;
    }

    .cursos-subtitulo {
        text-align: left; 
        padding: 20px; 
        color: #fff; 
        margin-top: -50px;
        font-size: 14px;
    }

    .escolha-titulo {
        font-size: 14px;
        margin-top: 3px;
    }

}
